Activity log for bug #970890

Date Who What changed Old value New value Message
2012-04-01 15:41:43 Nicolas Delvaux bug added bug
2012-04-01 15:52:32 Nicolas Delvaux description Ubuntu-docs is a Gnome-user-docs fork but both projects still share most of their strings. Launchpad should automatically import relevant translations, as it does with other Ubuntu packages. As a temporary workaround, translators can do a manual imports, but this raises an ethical question: by doing so, Gnome translators are not credited for the huge amount of work they provided. Indeed, the "translator-credits" string is handled automatically by Launchpad, so we cannot add upstream credits manually. According to IRC, this a known issue. But I wanted to report this bug so that it is not forgotten. Ubuntu-docs is a Gnome-user-docs fork but both projects still share most of their strings. Launchpad should automatically import relevant translations, as it does with other Ubuntu packages. As a temporary workaround, translators can do manual imports, but this raises an ethical problem: by doing so, Gnome translators are not credited for the huge amount of work they provided. Indeed, the "translator-credits" string is handled automatically by Launchpad, so we cannot add upstream credits manually. According to IRC, this a known issue. But I wanted to report this bug so that it is not forgotten.
2012-04-01 18:53:46 YoBoY bug added subscriber YoBoY
2012-04-02 12:08:47 Matthew East bug task added ubuntu-translations
2012-04-02 12:11:09 Matthew East ubuntu-docs (Ubuntu): importance Undecided High
2012-04-02 12:11:09 Matthew East ubuntu-docs (Ubuntu): status New Confirmed
2012-04-08 18:17:06 Gabor Kelemen ubuntu-translations: status New Triaged
2012-04-08 18:17:40 Gabor Kelemen ubuntu-translations: importance Undecided High
2012-04-13 10:04:55 Rachid bug added subscriber Rachid
2012-05-27 19:12:20 margaret yeager ubuntu-docs (Ubuntu): status Confirmed Fix Released
2012-05-27 19:37:04 Jeremy Bicha ubuntu-docs (Ubuntu): status Fix Released Confirmed
2012-12-30 09:43:25 artur bryczek ubuntu-docs (Ubuntu): status Confirmed Fix Committed
2012-12-30 09:43:30 artur bryczek ubuntu-translations: status Triaged Fix Committed
2012-12-31 09:47:07 alessia ubuntu-translations: status Fix Committed Opinion
2012-12-31 09:47:07 alessia ubuntu-translations: assignee alessia (posta-grazy)
2012-12-31 21:16:04 Gabor Kelemen ubuntu-docs (Ubuntu): status Fix Committed Confirmed
2012-12-31 21:16:18 Gabor Kelemen ubuntu-translations: status Opinion Triaged
2013-01-01 14:14:24 artur bryczek ubuntu-docs (Ubuntu): status Confirmed Fix Committed
2013-01-01 14:14:30 artur bryczek ubuntu-translations: status Triaged Fix Committed
2013-01-22 10:54:52 Matthew Paul Thomas ubuntu-docs (Ubuntu): status Fix Committed Confirmed
2013-01-22 10:55:09 Matthew Paul Thomas ubuntu-translations: status Fix Committed Triaged
2013-05-12 11:25:37 Pierre Slamich ubuntu-translations: assignee alessia (posta-grazy)
2013-05-12 21:25:51 marcellemaitre ubuntu-translations: assignee marcellemaitre (marcel-lemaitre)
2013-05-20 10:23:01 alessia ubuntu-docs (Ubuntu): assignee alessia (posta-grazy)
2013-05-23 10:36:06 Hendrik Knackstedt ubuntu-docs (Ubuntu): assignee alessia (posta-grazy)
2013-05-23 10:38:57 Hendrik Knackstedt ubuntu-translations: assignee marcellemaitre (marcel-lemaitre)
2013-05-23 10:40:01 Hendrik Knackstedt summary Translations are not automatically imported from Gnome-user-docs ubuntu-docs: Translations are not automatically imported from Gnome-user-docs
2013-05-23 20:36:09 Gianfranco Costamagna bug added subscriber LocutusOfBorg
2013-11-03 12:43:48 John Vandenberg bug added subscriber John Vandenberg
2014-05-28 00:14:48 Nick ubuntu-docs (Ubuntu): assignee Nick (nickelderm2008)
2014-05-28 00:35:42 Gunnar Hjalmarsson ubuntu-docs (Ubuntu): assignee Nick (nickelderm2008)
2015-08-02 19:04:17 Tobias Scholz ubuntu-translations: assignee Tobias Scholz (scholzt7)
2015-08-02 19:26:54 Gunnar Hjalmarsson ubuntu-translations: assignee Tobias Scholz (scholzt7)
2015-10-26 05:27:26 Kenichi Ito bug added subscriber Kenichi Ito